/**
 * Utilities untuk view
 */

// Impor API helper
import api from './api';

// Export api helper ke global window
window.api = api;

// Function untuk menentukan URL API
window.apiUrl = function(path = '') {
    return api.url(path);
};

// Function untuk menentukan URL asset (gambar, dll)
window.assetUrl = function(path = '') {
    return api.asset(path);
}; 